<?php
define('HEADING_TITLE','Invoices');
define('BUTTON_NEW_INVOICE','Add new invoice');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NUMBER','Number');
define('TABLE_HEADING_COMPANY','Company');
define('TABLE_HEADING_CITY','City');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_ADDED','Created');

